@charset "utf-8";
/* CSS Document */


/* ---------------- otaribold-limited ------------------ */
@font-face {
    font-family: 'otaribold-limited';
    src: url('../fonts/otari-bold-limited-webfont.woff2') format('woff2'),
         url('../fonts/otari-bold-limited-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ---------------- Calibri-regular ------------------ */
@font-face {
    font-family: 'Calibri-regular';
    src: url('../fonts/Calibri-regular.eot');
    src: url('../fonts/Calibri-regular.eot') format('embedded-opentype'),
         url('../fonts/Calibri-regular.woff') format('woff'),
         url('../fonts/Calibri-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------------- Calibri-Bold ------------------ */
@font-face {
    font-family: 'Calibri-Bold';
    src: url('../fonts/Calibri-Bold.eot');
    src: url('../fonts/Calibri-Bold.eot') format('embedded-opentype'),
         url('../fonts/Calibri-Bold.woff') format('woff'),
         url('../fonts/Calibri-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------------- Calibri-Light ------------------ */
@font-face {
    font-family: 'Calibri-Light';
    src: url('../fonts/Calibri-Light.eot');
    src: url('../fonts/Calibri-Light.eot') format('embedded-opentype'),
         url('../fonts/Calibri-Light.woff') format('woff'),
         url('../fonts/Calibri-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------------- Calibri-Light ------------------ */
@font-face {
    font-family: 'TrebuchetMS-Bold';
    src: url('../fonts/TrebuchetMS-Bold.eot');
    src: url('../fonts/TrebuchetMS-Bold.eot') format('embedded-opentype'),
         url('../fonts/TrebuchetMS-Bold.woff') format('woff'),
         url('../fonts/TrebuchetMS-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'charcoalregular';
    src: url('../fonts/charcoal_1-webfont.woff2') format('woff2'),
         url('../fonts/charcoal_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}